Pivotal Spring Security Deserialization CVE-2017-4995 Remote Code Execution Vulnerability

Bugtraq ID: 99080
Class: Input Validation Error
CVE: CVE-2017-4995
Remote: Yes
Local: No
Published: Jun 15 2017 12:00AM
Updated: Jun 15 2017 12:00AM
Credit: Unknown
Vulnerable: Pivotal Software Spring Security 4.2.2
Pivotal Software Spring Security 4.2.1
Pivotal Software Spring Security 4.2
Pivotal Software Spring Security 5.0.0.M1
Not Vulnerable: Pivotal Software Spring Security 4.2.3
Pivotal Software Spring Security 5.0.0.M2


 

Privacy Statement
Copyright 2010, SecurityFocus